<script type="text/javascript">
	function generer_user(){
		var inpNodes = document.getElementsByTagName('input');
		for(var i in inpNodes){
			var inp = inpNodes[i];
			if ( inp.type == 'checkbox'){
				if(inp.checked == true){
					var cellname = ""+inp.name;
					cellname = cellname.replace(/CK/,"");
					var fenetre=window.open("main.php?page=apps/Admin/scripts/gestion_user.php&newuser=1&User_Id="+cellname, "Generer un nouvel utilisateur", "width=500,height=500,scrollbars");
 					fenetre.focus();
				}
			}
		}
	}
</script>
<script type="text/javascript">
	function supp_user(){
		var inpNodes = document.getElementsByTagName('input');
		for(var i in inpNodes){
			var inp = inpNodes[i];
			if ( inp.type == 'checkbox'){
				if(inp.checked == true){
					var cellname = ""+inp.name;
					cellname = cellname.replace(/CK/,"");
					var fenetre=window.open("main.php?page=apps/Admin/scripts/gestion_user.php&suppuser=1&User_Id="+cellname, "Supprimer un utilisateur", "width=500,height=500,scrollbars");
 					fenetre.focus();
				}
			}
		}
	}
</script>
<?php
$_SESSION['societe']="";
$_SESSION['database']="MINICLICK";
include("engine/miniclic/miniclick.class.php");
$mini = new miniclick("Users");
?>
<br />
&nbsp;<input type="button" name="bout" class="bouton" value="Generer un utilisateur" onClick="javascript:generer_user()" />
&nbsp;<input type="button" name="bout" class="bouton" value="Supprimer un utilisateur" onClick="javascript:supp_user()" />
